<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    public function up(): void
    {
        Schema::create('disc_units', function (Blueprint $table) {
            $table->bigIncrements('DiscUID')->comment('Primary Key');
            $table->string('Disc_Unit_Desc', 255)->comment('Discount Unit Description');
            $table->timestamps();
        });
    }

    public function down(): void
    {
        Schema::dropIfExists('disc_units');
    }
};
